body { color:#000; font-family:Tinos; }
:root { --main-color:#638eb9; --main-color-1:#65ad43; }
a, i, button { outline:none; text-decoration:none; transition:all ease 0.5s; -webkit-transition:all ease 0.5s; }
ul { list-style:none; margin:0; padding:0; }
img { height:auto; object-fit:cover; width:auto; }
h1, h2, h3, h4, h5, h6 { font-family:Nunito; }
p { color:#73767F; font-size:17px; line-height:1.7; margin:0 0 12px; }

header { position:sticky; top:0; transition:all 500ms; -webkit-transition:all 500ms; z-index:11; }
.top-head { background:linear-gradient(135deg, #5f8fbd, #0b2748); border-bottom:4px solid var(--main-color-1); padding:18px 0; position:relative; }
.top-head::before { background:rgba(255,255,255,0.07); border-radius:0 0 60px 0; content:""; height:100%; left:32%; position:absolute; top:0; transform:skewX(-25deg); width:28%; }
.top-head ul { display:flex; font-size:18px; gap:40px; justify-content:end; }
.top-head a, .schedule-sec li h4 a, .cont-box:hover strong, .cont-box:hover p, .cont-box:hover p a { color:#fff; } 
.top-head a i { padding-right:4px; }
.top-head a:hover, footer li a:hover, .schedule-sec li h4 a:hover, .serv-box:hover h5 { color:var(--main-color-1); }

.bottom-head { background-color:#fff; padding:12px 0; }
header.sticky { top:-63px; }
header.sticky .bottom-head { box-shadow:0 4px 25px 0 rgba(0,0,0,0.08); }
.nav-head { align-items:center; background-color:#fff; display:flex; justify-content:space-between; padding:0 20px; position:relative; z-index:0; }
.logo { width:230px; }
header.sticky img {width: 150px;}

.call-btn { background-color:var(--main-color); border:none; border-radius:5px; color:#fff; display:inline-block; font-size:16px; font-weight:600; padding:10px 20px; text-align:center; text-transform:uppercase; }
.call-btn:hover { background-color:var(--main-color-1); color:#fff; }

/**** Navbar CSS Start Here ****/
header .navbar, header .navbar-toggler, .schedule-sec .col-xl-6 { padding:0; }
header .navbar-expand-md .navbar-nav .nav-link { color:#0b2748; font-size:20px; font-weight:600; letter-spacing:0.5px; padding:12px 28px; position:relative; text-transform:uppercase; transition:all 0.3s ease; }
header .navbar-expand-md .navbar-nav .active, header .navbar-expand-md .navbar-nav .nav-link:hover, header .navbar-nav .nav-link:focus, header .navbar-nav .dropdown:hover .nav-link, header .navbar-nav .dropdown > .dropdown-toggle.show, header .navbar-nav .dropdown-menu li a:hover, header .navbar-nav .dropdown-toggle[aria-expanded="true"], header .navbar .dropdown:hover i,.post-box a:hover { color:var(--main-color); }

header .dropdown-menu { border:none; border-radius:0; min-width:max-content; padding:0; }
header .dropdown-menu li a { border-bottom:1px solid #e2e2e2; color:var(--main-color); display:block; font-size:14px; font-weight:500; padding:10px 18px; }
header .dropdown-toggle::after { display:none; }
header .dropdown-menu li:last-child a { border-bottom:none; }
/**** Navbar CSS End Here ****/

.main { background-color:#101d2e; padding:80px 0; }
.main h1 { color:#fff; font-size:50px; font-weight:700; line-height:1.10; margin:0 0 25px; }
.main h1 strong, .inner-banner h1 strong { color:var(--main-color-1); font-weight:700; }
.main h2 { align-items:center; background-color:#1f2c3f; border-radius:8px; color:var(--main-color-1); display:flex; font-size:23px; font-weight:700; gap:15px; margin:20px 0 25px; padding:10px 22px; text-align:left; }
.main h2 strong { align-items:center; border:1px solid var(--main-color-1); border-radius:50%; display:flex; height:40px; justify-content:center; width:40px; }
.main h2 strong img { height:25px; }
.main p { color:#fff; font-size:18px; margin:0 0 10px; line-height:1.8; }

.about-sec { padding:80px 0; }
.about-sec .col-xl-6, .blog-sec .col-xl-4 { align-self:center; }
.about-sec .w-100 { border-radius:10px; }
.about-sec h2, .service-sec h2, .testimonial-sec h2, .blog-sec h2, .work-sec h2 { color:var(--main-color); font-size:38px; font-weight:800; margin:15px 0 25px; text-transform:capitalize; }
.about-sec h2 strong { color:var(--main-color-1); display:block; }
.about-sec h3, .service-sec h3, .call-sec h3, .contact-sec h4, .team-sec h4, .inner-banner h2, .work-sec h3 { color:var(--main-color-1); font-size:18px; font-weight:700; letter-spacing:1.8px; line-height:1.5; margin:0; text-transform:uppercase; }
.learn-btn { border:2px solid var(--main-color); color:var(--main-color); display:inline-block; font-size:16px; font-weight:700; margin:15px 0 0; padding:9px 40px; text-transform:uppercase; }
.learn-btn:hover { background-color:var(--main-color); color:#fff; }

.mission-box { border-radius:12px; box-shadow:0 2px 25px 0 rgba(0,0,0,0.06); margin:0 0 80px; padding:0 50px; text-align:center; }
.mission-box h2 { color:var(--main-color); font-size:28px; font-weight:800; margin:25px 0 15px }
.mission-box p, .testimonial-sec h2, .cont-box .cont-txt p, .form-box form p { margin:0; }
.mission-icon { align-items:center; background-color:rgba(99,142,185,0.1); border-radius:50%; display:flex; height:95px; justify-content:center; margin:0 auto; width:95px; }
.mission-icon img, .call-sec li span img { height:50px; }

.abt-img { margin-right:20px; position:relative; }
.what-sec { background:linear-gradient(135deg, #5f8fbd, #0b2748); padding:65px 0; text-align:center; }
.what-sec h2, .call-sec h2, .schedule-sec h2, .post-sec h2, .team-sec h2 { color:#fff; font-size:50px; font-weight:800; line-height:1.35; margin:18px 0 25px; }
.what-sec h3 { color:#fff; font-size:26px; font-weight:700; line-height:1.3; margin:0 0 20px; }
.what-sec p { color:#fff; font-size:18px; margin:0 0 18px; }
.what-sec .w-100, .schedule-sec img { height:100%; }

.service-sec { background-color:#f5f5f5; padding:80px 0; text-align:center; }
.service-sec .col-lg-3, .service-sec .col-lg-4, .post-sec .col-lg-4, .client-sec .col-lg-4 { margin:0 0 24px; }
.service-sec h2 { margin:15px 0 50px; }
.service-sec h4 { background-color:#0b2748; border-radius:5px; color:#fff; font-size:22px; font-weight:700; margin:0 0 15px; padding:10px 15px; }
.service-sec p, .work-sec .col-xl-8 p { font-size:18px; letter-spacing:0.5px; margin:0 0 15px; }
.serv-box, .post-box { background-color:#fff; border-radius:15px; height:100%; padding:12px; text-align:left; }

.call-sec { background-color:#122031; padding:70px 0; text-align:center; z-index:0; }
.call-sec p { color:#fff; font-size:18px; margin:0 0 18px; }
.call-sec ul { display:flex; justify-content:center; margin:25px 0 0; }
.call-sec li { margin:0 0 20px; }
.call-sec li span { align-items:center; background-color:rgba(255,255,255,0.1); border:1px solid rgba(255,255,255,0.2); border-radius:50%; display:flex; height:90px; justify-content:center; margin:0 auto; width:90px; }
.call-sec li h4 { color:#fff; font-size:18px; font-weight:700; line-height:1.5; margin:20px 0 5px; }
.call-sec li p { font-size:16px; margin:0; }
.call-sec .call-btn { margin:15px 0 0; }

.testimonial-sec { background-color:#f6fdff; padding:100px 0; text-align:center; }
.testimonial-sec h2 { margin:0 0 45px; }
.testi-box { background-color:#fff; border-radius:15px 180px 15px 15px; box-shadow:0 0 20px 1px rgba(0,0,0,0.1); margin-right:60px; padding:80px; position:relative; text-align:left; }
.testi-box h3 { color:var(--main-color); display:inline-block; font-size:24px; font-weight:700; margin:0 0 0 22px; }
.testi-box h3 strong { color:var(--main-color-1); display:block; font-size:15px; font-weight:400; padding:0 0 8px; }
.testi-img { padding-right:30px; padding-top:30px; position:relative; z-index:1; }
.testi-img::before { border:8px solid var(--main-color-1); border-left:0; border-bottom:0; border-top-right-radius:70px; content:""; height:80%; position:absolute; right:0; top:0; width:80%; }
.testi-img img { border-radius:50px 50px 50px 5px; }
.testi-box i { color:var(--main-color); font-size:24px; margin-right:2px; }
.testi-box p { font-size:20px; margin:15px 0 25px; }
.quote-icon { align-items:center; background-color:var(--main-color); border-radius:50%; color:#fff; display:flex; float:left; height:50px; justify-content:center; width:50px; }
.quote-icon i { color:#fff; margin:0; }
.testi-box .owl-nav { display:flex; gap:12px; justify-content:end; margin:-60px 0 0; position:relative; }
.testi-box .owl-nav button { background-color:var(--main-color-1) !important; background-image:url(../images/arrow.webp) !important; background-position:center center !important; background-repeat:no-repeat !important; background-size:10px !important; border-radius:50%; color:#fff !important; font-size:0 !important; height:60px; width:60px; }
.testi-box .owl-nav .owl-next { background-image:url(../images/arrow1.webp) !important; }
.testi-box .owl-nav button:hover { background-color:var(--main-color) !important; }

.schedule-sec { background:linear-gradient(135deg, #5f8fbd, #0b2748); display:none; }
.schedule-sec .container { max-width:100%; }
.sch-box { height:100%; position:relative; }
.sch-box::before { background:linear-gradient(180deg, rgba(4,0,30,0.00) 50.23%, rgba(4,0,30,0.81) 91.26%); bottom:0; content:''; left:0; position:absolute; right:0; top:0; z-index:1; }
.sch-txt { bottom:40px; left:40px; position:absolute; right:40px; z-index:1; }
.sch-txt p { border-bottom:1px solid var(--main-color-1); color:#fff; font-size:20px; font-style:italic; letter-spacing:0.5px; margin:0 0 35px; padding:0 0 12px; }
.schedule-sec ul { align-items:center; display:flex; gap:25px; }
.schedule-sec li { align-items:center; display:flex; gap:20px; width:33.33%; } 
.schedule-sec li span { align-items:center; border:2px solid #fff; border-radius:50%; display:flex; height:48px; justify-content:center; width:48px; }
.schedule-sec li span img { height:26px; }
.schedule-sec li h4 { color:#fff; display:-webkit-box; font-size:16px; line-height:1.45; margin:0; overflow:hidden; word-break:break-word; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.schedule-sec li h4 strong { display:block; padding:0 0 5px; }
.schedule-sec h2 { margin:0 0 5px; }
.schedule-sec h3 { color:#fff; font-size:20px; font-weight:600; letter-spacing:0.05em; text-transform:uppercase; }
.sch-form { padding:65px 35px; }
.sch-form form p { color:#fff; font-size:20px; margin:0 0 30px; }
.sch-form .call-btn + p { font-size:15px; letter-spacing:0.8px; margin:18px 0 0; text-align:center; }

.sch-form ul { align-items:start; background-color:rgba(255,255,255,0.1); border:1px solid rgba(255,255,255,0.2); border-radius:12px; margin:25px 0 0; padding:18px; }
.sch-form li { align-items:start; }
.sch-form li span { background-color:var(--main-color-1); border:none; }

footer { background-color:#111; padding:50px 0 0; position:relative; }
footer::before { background-image:url(../images/footer-bg.webp) !important; background-position:bottom center; background-size:cover; bottom:0; content:''; left:0; mix-blend-mode:luminosity; opacity:0.07; position:absolute; right:0; top:0; }
.foot-box { background-color:#111; padding:40px 40px 30px; position:relative; }
footer h2 { color:#fff; font-size:17px; font-weight:700; letter-spacing:1.8px; margin:0 0 30px; text-transform:uppercase; }
footer h6 { color:rgba(255,255,255,0.70); font-size:16px; font-weight:400; margin:0; }
footer h6 strong { color:#fff; display:block; font-weight:600; padding:0 0 7px; }
footer p { color:rgba(255,255,255,0.80); line-height:1.6; margin:30px 0; }
footer li { font-size:17px; padding:0 0 12px; }
footer li a { color:rgba(255,255,255,0.80); word-break:break-word; }
.cont-list li { align-items:start; display:flex; gap:16px; line-height:1.35; padding:0 0 22px; }
.foot-logo { filter:brightness(0) invert(1); width:140px; }
.copy-txt h6 { align-items:center; color:rgba(255,255,255,0.70); display:flex; font-size:15px; font-weight:normal; justify-content:space-between; margin:0; padding:18px 0; position:relative; text-align:center; }
.copy-txt h6 span { display:inline-block; }
.copy-txt h6 img { margin-left:5px; width:160px; }

/******************** blog page CSS ********************/
.bread-nav .breadcrumb { margin:35px 0; }
.bread-nav .breadcrumb li { font-size:15px; letter-spacing:0.5px; list-style:none; margin:0; padding-bottom:0; }
.bread-nav .breadcrumb-item a { color:#73767F; }
.bread-nav .breadcrumb-item.active { color:var(--main-color); font-weight:500; }
.bread-nav .breadcrumb-item a:hover { color:var(--main-color-1); }

.blog-sec { padding:0 0 40px; }
.blog-sec .w-100.dd { height:400px; }
.blog-sec .row { margin-bottom:70px; }
.blog-box { background-color:#fff; border:1px solid #E8E8EA; box-shadow:0 4px 25px 0 rgba(0,0,0,0.08); padding:40px; }
.blog-box h2 { color:var(--main-color-1); margin:0 0 15px; }
.blog-box p { font-size:18px; margin:0 0 25px; }

.post-sec { background-color:#0b2748; padding:70px 0; }
.post-box h3 { color:#0b2748; font-size:25px; font-weight:900; line-height:1.3; margin:22px 0 8px; }
.post-box p { font-size:18px; margin:0 0 10px; }
.post-box img { height:240px; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; }
.post-box:hover img { transform:scale(1.3) rotate(5deg); -webkit-transform:scale(1.3) rotate(5deg); }
.post-box a { color:var(--main-color-1); display:inline-block; font-family:Nunito; font-size:18px; font-weight:700; }
.post-img { border-radius:15px; overflow:hidden; }
.post-img a { display:block; }

/******************** contact-us page CSS ********************/
.inner-banner { align-items:center; background:linear-gradient(270deg,rgba(10,25,63,0) 0%,#122031 29%); display:flex; }
.inner-banner .w-100 { height:350px; margin:15px 0 0; object-position:top; }
.inner-banner h1 { color:#fff; font-size:50px; font-weight:800; margin:18px 0; }
.inner-banner p { color:#fff; font-family:Nunito; }

.contact-sec { font-family:Nunito; padding:30px 0 80px; }
.contact-sec h2, .contact-sec h3 { color:#000; font-size:40px; font-weight:700; margin:12px 0; }
.contact-sec h3 { font-size:30px; }
.contact-sec p { color:#4e4e4e; font-size:16px; margin:0 0 50px; }
.cont-box { align-items:center; background-color:#f6fdff; border-radius:10px; border:1px solid #cdcbc4; display:flex; gap:18px; margin:0 0 25px; padding:27px 20px; transition:all 500ms; }
.cont-box:hover { background-color:var(--main-color-1); border:1px solid var(--main-color-1); }
.cont-box:hover img, .value-sec li span img, .serv-box:hover .serv-icon img { filter:brightness(0) invert(1); }
.cont-box img { height:20px; }
.cont-txt p a { color:#4e4e4e; word-break:break-word; }
.form-box { border:1px solid rgba(0,0,0,0.17); border-radius:15px; box-shadow:0 8px 20px rgba(0,0,0,0.1); padding:40px 40px 50px; }
.in-box { margin:0 0 24px; position:relative; }
.in-box img { height:18px; left:12px; position:absolute; top:17px; z-index:1; }
.in-box .wpcf7-not-valid-tip { color:#f00 !important; font-size:12px; }
.in-box .wpcf7-textarea { height:128px !important; }
.form-box .wpcf7-response-output { margin:20px 0 0 !important; text-align:center; }
.box { background-color:#efefef; border:1px solid rgba(0,0,0,0.2); border-radius:5px; color:#7b7b7b; font-size:17px; outline:none; padding:12px 15px 12px 43px; width:100%; }
.box:focus { border:1px solid var(--main-color-1); }
.box:focus::placeholder { color:transparent; }
.box::placeholder {  color:#7b7b7b; opacity:1; }
.form-box .call-btn { margin:0 0 10px; padding:11px 35px; text-transform:none; }

/******************** about-us page CSS ********************/
.about-sec.dd { padding-top:40px; }
.abt-txt { background:linear-gradient(135deg, #5f8fbd, #0b2748); border-radius:10px; padding:130px 30px; position:relative; }
.abt-txt::before { align-items:center; background-color:#fff; border-radius:50%; color:var(--main-color-1); content:'\f10d'; display:flex; font-family:FontAwesome; font-size:38px; height:70px; justify-content:center; left:20px; position:absolute; top:35px; width:70px; }
.abt-txt::after { bottom:10px; color:rgba(255,255,255,0.2); content:'\f10e'; font-family:FontAwesome; font-size:95px; position:absolute; right:30px; }
.abt-txt p { border-left:2px solid #fff; color:#fff; font-size:25px; margin:0; padding-left:30px; }
  
.value-sec { background-color:#e3e8ee; }
.value-sec h2 { color:#122031; font-size:40px; margin:18px 0 45px; }
.value-sec li h4 { color:#122031; text-transform:uppercase; }
.value-sec li p { color:#122031; }
.value-sec li span { background-color:var(--main-color-1); border:none; }  

.team-sec { background-color:#122031; padding:80px 0 55px; text-align:center; }
.team-sec .col-lg-3 { margin:0 0 40px; }
.team-sec h3 { color:#fff; font-size:25px; font-weight:800; margin:30px 0 18px; padding:0 0 15px; position:relative; text-transform:uppercase; }
.team-sec h3::after { background-color:var(--main-color-1); border-radius:12px; bottom:0; content:''; height:3px; left:0; margin:0 auto; position:absolute; right:0; width:48px; }
.team-sec p { color:#fff; font-size:19px; margin:0 0 55px; }
.team-box { border:1px solid rgba(255, 255, 255, 0.12); border-radius:28px; box-shadow:0 25px 60px rgba(0,0,0,0.28), inset 0 1px 0 rgba(255, 255, 255, 0.08); height:100%; overflow:hidden; padding:38px 26px 34px; position:relative; transition:all 0.35s ease; }
.team-box:hover { border-color:rgba(111,207,79,0.55); box-shadow:0 35px 80px rgba(0,0,0,0.38); transform:translateY(-12px); }
.team-box::after { background:linear-gradient(90deg, transparent, #6fcf4f, transparent); bottom:0; content:"";  height:3px; left:35px; opacity:0; position:absolute; right:35px; transition:0.35s ease; }
.team-box:hover::after { opacity:1; }
.team-box h5 { color:var(--main-color); font-size:17px; margin:20px 0 0; }
.team-box p { color:#b7c3d0; font-family:Nunito; font-size:16px; margin:14px 0 0; }
.team-box img { border:4px solid var(--main-color-1); border-radius:50%; height:200px; object-position:top; width:200px; }
.team-icon { align-items:center; background:rgba(111, 207, 79, 0.08);  border-radius:50%; border:1px solid rgba(111,207,79,0.7); color:#6fcf4f; display:flex; height:48px; justify-content:center; margin:0 auto 20px; width:48px; }
.team-icon img { border-radius:unset; border:none; height:20px; object-position:unset; width:auto; }

/******************** services page CSS ********************/
.service-sec.dd { background-color:transparent; padding:30px 0 80px; }
.service-sec .col-xl-8 p { margin:-35px 0 55px; }
.service-sec.dd .serv-box { box-shadow:0 4px 25px 0 rgba(0,0,0,0.08); padding:28px 20px; text-align:center; }
.serv-box h5 { color:#122031; font-size:22px; font-weight:800; line-height:1.4; margin:22px 0 12px; }
.serv-icon { align-items:center; border:12px solid #f3f6ef; border-radius:50%; display:flex; height:150px; justify-content:center; margin:0 auto; width:150px; transition:all ease 0.5s; -webkit-transition:all ease 0.5s; }
.serv-icon img { height:80px; }
.serv-box:hover .serv-icon { background-color:#122031; border:12px solid #122031; }
.serv-box a { color:var(--main-color-1); display:inline-block; font-family:Nunito; font-size:18px; font-weight:700; }
.serv-box a:hover { color:#000; }
.serv-box a:hover img { filter:brightness(0); }

.work-sec { background-color:#f8f9fa; padding:80px 0 50px; text-align:center; }
.work-sec h4 { color:#122031; font-size:28px; font-weight:800; margin:35px 0 12px; }
.work-sec h5 { background-color:var(--main-color-1); border-radius:30px; color:#fff; display:inline-block; font-size:22px; padding:9px 35px; }
.work-sec .col-xl-8 p { margin:0 0 45px; }
.work-sec li { padding:0 15px 35px; }
.work-sec li span { align-items:center; background-color:#fff; border-radius:50%; box-shadow:0 4px 20px 0 rgba(0,0,0,0.06); display:flex; height:115px; justify-content:center; margin:0 auto 40px; position:relative; width:115px; }
.work-sec li span img { height:65px; }
.work-sec li p { font-size:18px; margin:0; }

/******************** testimonials page CSS ********************/
.client-sec { padding:30px 0 80px; }
.client-box { background-color:#fff; border:1px solid #cfd9db; border-radius:5px; box-shadow:0 1px 1px rgba(0,0,0,.04); height:100%; padding:20px; }
.client-pic { align-items:center; background-color:var(--main-color-1); border-radius:50%; color:#fff; display:flex; float:left; font-family:Nunito; font-size:25px; font-weight:800; height:60px; justify-content:center; overflow:hidden; width:60px; }
.client-txt { padding-left:70px; }
.client-img h4 { color:#5d6f80; font-family:Nunito; font-size:20px; font-weight:700; margin:0; }
.client-img h6 { color:#5d6f80; font-family:Nunito; font-size:14px; margin:3px 0 0; }
.client-img i { color:#ec7e19; font-size:14px; margin:0 2px 0 0; }
.client-box p { color:#5d6f80; font-size:18px; margin:12px 0 0; }


/*.................. Home-Page-Media .................. */
@media (min-width:320px) and (max-width:767.98px){
header.sticky { top:-57px; }	
.top-head ul { font-size:14px; gap:15px; justify-content:center; }
.main h1, .post-sec h2, .inner-banner h1 { font-size:38px; }
.main h2, .main h3, .work-sec h5 { font-size:18px; }
.what-sec h2, .call-sec h2 { font-size:33px; }
.call-sec ul { gap:5px; }
.testi-box { border-radius:15px; margin:0; padding:50px 24px; }
.sch-box .w-100 { height:450px; }
.sch-box::before { background:linear-gradient(180deg, rgba(4,0,30,0.00) 0, rgba(4,0,30,0.81) 20%); }
.sch-txt { left:20px; right:20px; }
.schedule-sec ul { flex-wrap:wrap; }
.schedule-sec li { width:100%; }
.sch-form { padding:50px 20px; }
.foot-box .col-xl-4 { padding-bottom:20px; }
.copy-txt h6 { display:block; margin:12px 0 0; padding:12px 0; }
.copy-txt h6 span {	display:block; padding-top:12px; }
.blog-box { border-radius:10px 10px 0 0; padding:25px; }
.blog-sec .col-xl-8 .w-100 { border-radius:0 0 10px 10px; }
.contact-sec + iframe { height:300px !important; }
.form-box {	padding:25px 18px 35px; }
.about-sec h2, .service-sec h2, .schedule-sec h2, .blog-box h2, .work-sec h2 { font-size:30px; }
.inner-banner { background-color:#122031; padding:40px 0 0; }
.inner-banner .w-100 { height:300px; }
.work-sec h4 { font-size:24px; }
}

@media (min-width:320px) and (max-width:991.98px){	
.logo { width:130px; }
.mob-logo { margin:20px auto; width:150px; }
.mob-logo img { width:100%; }
.nav-head { padding:0; }
header .navbar-expand-md { order:3; padding:10px 0; }	
header .navbar-collapse { background-color:#fff; box-shadow:0 0 5px #999; height:100%; left:-15px; overflow-y:auto; position:fixed; top:0; transform:translateX(-100%); transition:0.3s cubic-bezier(0.55,0,0.1,1); width:320px; z-index:11; -webkit-transform:translateX(-100%); -webkit-transition:0.3s cubic-bezier(0.55,0,0.1,1); }
header .collapse.show { left:0; transform:translateX(0); -webkit-transform:translateX(0); } 
header .navbar-nav { display:block; padding:0 15px; }
header .navbar-toggler:focus { box-shadow:none; outline:none; }
header .navbar-toggler .icon-bar { background-color:var(--main-color); display:block; height:3px; margin:5px 0; outline:none; transition:all 500ms; width:25px; }
header .navbar-toggler:not(.collapsed) .icon-bar { position:relative; transition:all 300ms ease-in-out 0s; }
header .navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) { top:9px; transform:rotate(45deg); }
header .navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) { opacity:0; }
header .navbar-toggler:not(.collapsed) .icon-bar:last-child { top:-7px; transform:rotate(-45deg); }
header .navbar-expand-md .navbar-nav .nav-link { align-items:center; display:flex; justify-content:space-between; }
header .navbar-expand-md .navbar-nav .nav-link, header .dropdown-menu li a { border-bottom:1px solid #e2e2e2; font-size:18px; margin:0; padding:12px 0; }
header .dropdown-toggle { color:var(--main-color); cursor:pointer; font-size:13px; height:43px; padding:15px 0; position:absolute; right:0; text-align:right; top:0; width:30px; z-index:1; }
header .dropdown-menu {	background-color:transparent; min-width:unset; padding-left:10px; }
.about-sec .col-lg-6:first-child, .testi-box .col-lg-4 { margin:0 0 30px; }
.abt-img { margin:0; }
.abt-img .w-100 { display:flex; height:auto; object-fit:contain; margin:0 auto 35px; width:280px !important; }
.mission-box { padding:30px 30px 6px; }
.mission-txt { padding:0 0 24px; }
.call-sec ul { flex-wrap:wrap; }
.testi-box .owl-nav { justify-content:start; margin:24px 0 0; }
.testi-box p { font-size:18px; }
.value-sec { margin:10px 0 0; }
}

@media (min-width:480px) and (max-width:767.98px){	
.testi-img { margin:0 auto; width:350px; }
}

@media (min-width:768px){
.bottom-head .container { max-width:100%; }
.call-sec .row { justify-content:center; }
.testi-main { background-color:var(--main-color-1); border-radius:15px 180px 15px 15px; }
.sch-txt p { width:53%; }
.main .row { justify-content:center; text-align:center; }
.call-sec li { border-left:1px solid rgba(255,255,255,0.3); padding:0 12px; width:20%; }
.call-sec li:first-child { border-left:none; }
.blog-box { border-radius:15px; margin-right:-240px; position:relative; }
.blog-sec .row:nth-child(2n+2) .col-xl-4 { order:2; }
.blog-sec .row:nth-child(2n+2) .col-xl-4 .blog-box { margin:0 0 0 -240px; }
.blog-sec .col-xl-8 .w-100 { border-radius:15px; height:520px; }
.value-sec li { border-left:1px solid rgba(0,0,0,0.2); }
.inner-banner .col-lg-4 { align-self:end; }
.inner-banner .col-lg-7 { align-self:center; padding-bottom:40px; padding-top:40px; }
.about-sec.dd .col-xl-5 { align-self:center; }
}

@media (min-width:768px) and (max-width:991.98px){
header .navbar-expand-md .navbar-toggler, header .navbar-expand-md .navbar-collapse { display:block !important; }
header .navbar-expand-md .navbar-nav .dropdown-menu { position:relative; }
.main .col-xl-5 { margin:0 auto; }
.about-sec .w-100, .what-sec .w-100 { height:350px; }
.mission-box .col-lg-4:nth-child(2) { order:3; }
.call-sec li { width:48%; }
.call-sec li:nth-child(3), .value-sec li:last-child { border-left:none; }
.testi-box { padding:80px 40px 50px; }
.inner-banner h1 { font-size:45px; }
.work-sec ul { display:flex; flex-wrap:wrap; }
.work-sec li { width:50%; }
.about-sec.dd { padding:0 0 30px; }
}

@media (min-width:992px){
.mob-logo { display:none; }
.nav-head::after { border-left:6px solid var(--main-color-1); border-top-left-radius:120px; bottom:-11px; content:''; left:28%; position:absolute; top:-12px; transform:skewX(-30deg); width:100px; z-index:-1; }
header .navbar-expand-md .navbar-nav .nav-link { border-left:1px solid #ddd; }
header .navbar-expand-md .navbar-nav li:first-child .nav-link { border-left:none; }
header .navbar-collapse { justify-content:end; }
header .collapse ul li:hover > .dropdown-menu { background-color:#fff; border-top:3px solid var(--main-color-1); box-shadow:0 0 2px #333; display:block; }
header .collapse ul ul { border-top:2px solid var(--main-color-1); box-shadow:0 0 2px #333; left:18px; }
header .navbar-nav .dropdown-menu li a:hover { background-color:var(--main-color); color:#fff; }
header .navbar .dropdown i { color:var(--main-color); font-size:12px; position:absolute; right:0; top:37px; transition:none; -webkit-transition:none; }
header .navbar-expand-md .navbar-nav .active::after, header .navbar-expand-md .navbar-nav .nav-link:hover::after { background-color:var(--main-color-1); bottom:4px; content:""; height:3px; left:28px; position:absolute; right:28px; }
.main .col-xl-5 { align-self:end; }
.main .col-xl-6 { padding-bottom:55px; }
.main h2 { justify-content:center; }
.about-sec { padding:110px 0 80px; }
.about-sec .w-100 { height:100%; }
.abt-img::before { background-color:var(--main-color-1); border-radius:10px; bottom:30px; content:''; left:30px; position:absolute; right:-30px; top:-30px; z-index:-1; }
.mission-box .col-lg-4 { padding:0; }
.mission-box .col-lg-4:nth-child(2) .mission-txt { background-color:#f5f8ef; }
.mission-txt { padding:25px; }
.testi-box .col-lg-7 { align-self:center; padding-left:35px; }
.schedule-sec .col-lg-5 { padding-left:0; }
.work-sec ul { display:flex; position:relative; }
.work-sec ul::before { border-top:3px solid #ddd; content:''; left:150px; position:absolute; right:150px; top:60px; }
.work-sec li { width:25%; }
}

@media (min-width:992px) and (max-width:1199.98px){
.nav-head::after { left:25%; }	
.logo { width:160px; }	
.call-btn { font-size:14px; padding:10px 0; width:180px; }
header .navbar-expand-md .navbar-nav .nav-link { font-size:18px; padding:10px 15px; }
header .navbar-expand-md .navbar-nav .active::after, header .navbar-expand-md .navbar-nav .nav-link:hover::after { left:15px; right:15px; }
header .collapse ul ul { left:14px; }
.main h1 { font-size:55px; }
.about-sec .col-xl-6 { padding-left:60px; }
.about-sec h2 { font-size:35px; }
.testi-box { padding:40px; }
.testi-box p { font-size:18px; }
.sch-box { height:550px; }
.team-sec .col-lg-3 { width:33.33%; }
.work-sec h4 { font-size:24px; }
}

@media (min-width:1200px) and (max-width:1399.98px){
header .navbar-expand-md .navbar-nav .nav-link { padding:10px 22px; }
header .navbar-expand-md .navbar-nav .active::after, header .navbar-expand-md .navbar-nav .nav-link:hover::after { left:22px; right:22px; }
.main h1 { font-size:56px; }
.call-sec .col-xl-6 { width:60%; }
.sch-txt { left:20px; right:20px; }
.sch-txt p { width:60%; }
.schedule-sec ul { flex-wrap:wrap; }
.schedule-sec li { width:47%; }
}